{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style2.css' %}">

    <title>Aswina Mahendra</title>
  </head>

  <body>
      <!-- Navbar -->
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-primary">
        <div class="container">
            <a class="navbar-brand" href="">Aswina Mahendra</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-link" href="{% url 'main:profil'%}">Profil<span class="sr-only">(current)</span></a>
                <a class="nav-link active" href="{% url 'main:tentang'%}">Tentang Saya</a>
                <a class="nav-link" href="{% url 'main:proyek'%}">Proyek</a>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                      Versi
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                      <a class="dropdown-item" href="{% url 'main:story1'%}">Story 1</a>
                      <a class="dropdown-item" href="{% url 'main:profil'%}">Terbaru</a>
                    </div>
                </li>
            </div>
            </div>
        </div>
    </nav>
      <!-- Navbar -->


    <!-- Jumbotron -->
    <div class="jumbotron jumbotron-fluid text-center">
        <h1 class="display-1">Tentang Saya</h1>
        <hr width="600px" style="border-top: 2px solid #666666;">
        <p class="display-4">Mari kita berkenalan</p>
      </div>
    <!-- Jumbotron -->


    <!-- Tentang Saya -->
      <!-- TODO: REVISI -->
      <section class="tentang" id="tentang">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <h1 class="text-center">Tentang Saya</h1>
                    <hr style="border-top: 2px solid #666666;">
                </div>
            </div>
            <div class="row">
                <div class="col-sm-5 col-sm offset-1">
                    <p>
                        Saya adalah anak pertama dan satu-satunya dari Liswati dan Budiana Setiawan. Saya masuk Universitas Indonesia
                        Fakultas Ilmu Komputer jurusan Ilmu Komputer melalui jalur PPKB. Sebelumnya saya bersekolah di SMAN 47 Jakarta dan memiliki banyak pengalaman
                        tentang <i>Computer Sience,</i> namun tidak banyak tahu tentang <i>Web Design.</i> Selain itu saya juga mahir dalam menggunakan video editing software.
                        Saya telah membuat setidaknya 3 film pendek hingga saat ini dengan yang paling baru berjudul Rantau.
                    </p>
                </div>
                <div class="col-sm-5">
                    <p>
                        Saat ini saya berusia 19 tahun, namun hal itu tidak menghentikan saya untuk berimajinasi setinggi langit. Saat sedang 
                        mendengarkan musik saya suka membayangkan music video ingin saya buat dengan menggunakan musik tersebut.
                        Selain itu saya juga suka iseng-iseng membuat cerita fiksi. Saat ini saya sedang membuat rangkuman novel dari cerita fiksi yang saya buat "James Jackson and The Fire Sword". Jika misalnya
                        cerita fiksi ini laku di dunia luar, maka saya ingin menjadi sutradara dari film adopsinya.
                    </p>
                </div>
            </div>
            <br>
            <div class="row">
                <div class="col-lg-4">
                    <figure class="figure">
                        <img src="{% static 'img/1.jpg' %}" class="figure-img img-fluid rounded" alt="foto2">
                        <figcaption class="figure-caption">Sembahyang ke Gunung Salak.</figcaption>
                      </figure>
                </div>
                <div class="col-lg-4">
                    <figure class="figure">
                        <img src="{% static 'img/2.jpg' %}" class="figure-img img-fluid rounded" alt="foto2">
                        <figcaption class="figure-caption">Kelulusan SMA 47.</figcaption>
                      </figure>
                </div>
                <div class="col-lg-4">
                    <figure class="figure">
                        <img src="{% static 'img/3.jpg' %}" class="figure-img img-fluid rounded" alt="foto2">
                        <figcaption class="figure-caption">Dufan bersama teman.</figcaption>
                      </figure>
                </div>
            </div>
        </div>
      </section>
    <!-- Tentang Saya -->


    <!-- Footer -->
    <footer>
    <div class="container">
        <div class="row text-center">
            <div class="col-sm-12">
                <p>&copy; copyright 2020 | built by. Aswina Mahendra</p> 
            </div>
        </div>
        <div class="row justify-content-center">
            <div class="col-sm-1">
                <a href="https://instagram.com/aswina_mahendra" type="button" class="btn btn-light">Instagram</a>
            </div>
            <div class="col-sm-2 text-center">
                <a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" type="button" class="btn btn-light">YouTube</a>
            </div>
            <div class="col-sm-1">
                <a href="https://www.facebook.com/aswina.mahendra/" type="button" class="btn btn-light">Facebook</a>
            </div>
        </div>
    </div>
    </footer>
      <!-- Footer -->

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>
</html>